@media all and (min-width:960px) and (max-width:1200px) and (orientation:landscape) {	
	/*Set homepage slideshow size*/
	/****** REMOVED DO TO OTHER CSS CONFLICTS drupal.css, Config -> Custom CSS ******/
	/* .field-name-field-slidecontent .ku-slideshow.field-slideshow-1 {
	  height: 290px !important;
	} */

	/* Scale down the quick jump icons */
	.quick-jump-icon {
		width: 85px !important;
		font-size: 12px;
	}
}

@media all and (min-width:720px) and (max-width:960px) and (orientation:landscape) {	
	/*Set homepage slideshow size*/
	/****** REMOVED DO TO OTHER CSS CONFLICTS drupal.css, Config -> Custom CSS ******/
	/* .field-name-field-slidecontent .ku-slideshow.field-slideshow-1 {
	  height: 340px !important;
	} */
	
	/* Scale down the quick jump icons */
	.quick-jump-icon {
		width: 105px !important;
		font-size: 12px;
	}
}

/* Screen Size < 720px; */
@media all and (max-width: 720px) {
	/***** COLUMNS *******/
	/* Bump last one-half item down below the first for smaller screens */
	.one-half.last {
		clear: both !important;
	}
	/* And set the width to 100% */
	.one-half {
		width: 95%;
	}

	/**** TEASERS ********/
	/* Make teaser images take up whole width again*/
	.field-collection-item-field-4-teaser-holder .one-half {
		width: 95%;
	}

	.field-name-field-teaser-image {
		background-color: black;
	}

	/****** JUMP ICONS ********/
	/* Jump Row turn into a grid*/
	/*.quick-jump-icons [class^="quick-jump-row"] {*/
	.quick-jump-icons .quick-jump-icon {
		background-color: #CCCCCC;
		border-top: 1px solid #999999;
		clear: both;
		height: auto;
		position: relative;
		width: 93%;
		padding: 10px 15px 0;
	}

	.quick-jump-icon img {
		max-width: 100% !important;
		width: 80px;
		float: left;
		margin-right: 10px;
	}

	/*And lets get rid of the rounded corners too*/
	.quick-jump-icon:hover {
		border-radius: 0;
	}
}